# Function model_instance_pack

- model_instance_pack(instanceName, modelName, tableName): Promise<ModelInstancePack>

- the modelId gets replaced with modelName + tableName

  #### Parameters

  - ##### instanceName: string

  - ##### modelName: string

  - ##### tableName: string

  #### Returns Promise<ModelInstancePack>

  - Defined in saltcorn-admin-models/models/pack.ts:286

Generated using TypeDoc